body {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
    font-family: 'Inter', sans-serif;
}

:root {
    font-family: Inter, sans-serif;
    font-feature-settings: 'liga' 1, 'calt' 1;
    /* fix for Chrome */
}

@supports (font-variation-settings: normal) {
    :root {
        font-family: InterVariable, sans-serif;
        font-display: swap;
    }
}

/* Standard utility to hide elements visually but keep them for screen readers */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

/* Hamburger CSS */

.containerHam {
    display: inline-block;
    cursor: pointer;
}

.containerHam:focus {
    background-color: #2980B9;
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    transform: translate(0, 11px) rotate(-45deg);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    transform: translate(0, -11px) rotate(45deg);
}

/* The container <div> - needed to position the dropdown content */
.hamDropdown {
    position: relative;
    display: none;
}

/* Dropdown Content (Hidden by Default) */
.dropdownContent {
    text-align: end;
    right: 0;
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdownContent a {
    padding: 12px 16px;
    display: block;
    font: normal normal 500 16.18px/150% 'Inter', sans-serif;
    text-decoration: none;
    color: #162456;
    font-weight: 400;
    font-size: 16.18px;
    line-height: 150%;
    letter-spacing: 0px;
}

/* Change color of dropdown links on hover */
.dropdownContent a:hover {
    background-color: #ddd;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
    display: block;
}

/* Navbar CSS */

.navbarWrapper {
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 32.36px;
    padding: 15px 64.72px;
    border: 1.01px;
    height: 36px;
}

.navMenu a {
    font: normal normal 500 16.18px/150% 'Inter', sans-serif;
    text-decoration: none;
    color: #162456;
    font-weight: 400;
    font-size: 16.18px;
    line-height: 150%;
    letter-spacing: 0px;
}

#logoGTG {
    width: 75px;
    height: 28px;
}

#GTGLogo {
    font-family: Inter;
    font-weight: 800;
    font-size: 30px;
    line-height: 150%;
    letter-spacing: nornmal;
    background: linear-gradient(180deg, rgba(3, 46, 21, 0.6) 0%, rgba(1, 102, 48, 0.6) 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-font-smoothing: antialiased;
}

.navMenu {
    display: flex;
    gap: 32.36px;
    align-items: center;
}

#downArrow {
    width: 12.74px;
    position: relative;
    left: 5.77px;
}

#searchBtn {
    display: flex;
    gap: 12px;
    align-items: center;
}

#searchBtn img {
    width: 38px;
    height: 38px;
}

#shopNowBtn {
    width: auto;
    height: auto;
    padding: 16px 28px;
    /* Typography */
    line-height: 16.18px;
    font-weight: 500;
    font-size: 18.2px;
    letter-spacing: normal;
    /* Appearance */
    color: #ffffff;
    border: 1.01px solid transparent;
    border-radius: 505.64px;
    background: linear-gradient(180deg, #032E15 0%, #016630 100%);
    cursor: pointer;
}

.heroSection {
    background-color: #cccccc;
    /* background-image: url("../assets/heroBackground.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
    /* height: 794px; */
    /* width: 100%; */
    width: initial;
    display: flex;
    margin-top: -80px;
    position: relative;
    z-index: -1;
    gap: 40px;
}

.heroBG {
    background: #FFFFFF url("https://res.cloudinary.com/di65luiy8/image/upload/v1774165339/heroBackground_yqujya.webp") no-repeat;
    background-origin: content-box;
    /* background-size: cover; */
    background-size: 100% auto;
    background-position: left top;
    background-clip: border-box;
    /* min-height: 100vh; */
    aspect-ratio: 1456 / 794;
}

.heroContent {
    position: absolute;
    top: 150px;
    left: 64.72px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

#awardInfo {
    display: inline-flex;
    align-items: center;
    border-radius: 10000px;
    padding: 8px 16px;
    gap: 8px;
    background: linear-gradient(180deg, rgba(3, 46, 21, 0.6) 0%, rgba(1, 102, 48, 0.6) 100%);
    border: 0.5px solid;
    border-image-source: linear-gradient(90.05deg, rgba(255, 255, 255, 0.5) 0.04%, rgba(252, 252, 252, 0.4) 102.54%);

    /* background: linear-gradient(to top, #016630 0%, #032E15 100%); */
    border-image: linear-gradient(to top, #FFFFFF 50%, #FCFCFC 40%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
}

#awardMedal {
    width: 24px;
    height: 24px;
    ;
}

#awardDesc {
    font: normal normal 500 14.56px/150% 'Inter', sans-serif;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 1;
    letter-spacing: normal;
    color: #FFFFFF;
    font-weight: 300;
}

#heroContentHead {
    font-family: Inter, sans-serif;
    font-size: 56px;
    font-weight: 700;
    color: #032E15;
    line-height: 112%;
    letter-spacing: -1.33px;
    margin: 27px 0 40px 0;
}

#heroStats {
    display: inline-flex;
    flex-wrap: wrap;
}

#heroStats div {
    gap: 18px;
}

.heroSubStats {
    font-family: Inter, sans-serif;
    font-weight: 700;
    font-size: 72px;
    line-height: 100%;
    letter-spacing: 0px;
    gap: 18px;
    align-items: center;
    background: linear-gradient(180deg, rgba(3, 46, 21, 0.6) 0%, rgba(1, 102, 48, 0.6) 100%);
    margin: -8px 0;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-font-smoothing: antialiased;
}

#sec10x {
    width: 183.5px;
}

#sec9 {
    width: 157px;
}

.sec20k {
    width: 191px;
}

.heroSubStatsSpan {
    width: 64px;
    height: 16px;
    font-weight: 300;
    font-size: 22px;
    margin: -3px 0;
    /* in-lieu of verticle trim */
    line-height: 104%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #0D542B;
    gap: 18px;
}

#shopNowBtn_1 {
    font-family: Inter, sans-serif;
    color: #FFFFFF;
    font-size: 18.2px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0px;
    margin-top: 40px;
    width: 185.33px;
    height: auto;
    opacity: 1;
    gap: 100px;
    padding: 12px 16px;
    border-radius: 100px;
    background: linear-gradient(180deg, #032E15 0%, #016630 100%);
    box-shadow: 0px 6px 12px 0px #0000001A;
    border: none;
    cursor: pointer;
}

#shopNowBtn_1:hover{
    transform: translateY(-2px);
    box-shadow: 0px 1px 5px 01px #666666;
    transition: transform 0.25s ease;
}

/* Product Section */
.productContainer {
    display: flex;
    /* flex-wrap: wrap; */
    width: -webkit-fill-available;
    max-width: 100%;
    margin: 125px 63px 0px 63px;
    height: auto;
    opacity: 1;
    top: 941px;
    left: 63.05px;
    gap: 88px;
    justify-content: space-evenly;
}

#imageSection {
    width: auto;
    max-width: 610px;
    height: auto;
    gap: 30px;
}

#mainImage {
    height: auto;
    width: 100%;
    max-width: 610px;
    max-height: 673px;
    position: relative;
}

#mainImg {
    min-width: 200px;
    width: 100%;
    height: 100%;
    border-radius: 50px;
}

.carousalControl {
    display: inline-flex;
    align-items: center;
    position: absolute;
    justify-content: space-between;
    height: 39px;
    bottom: 9px;
    left: 29px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 12px 29px;
    margin-left: -29px;
    /* Fallback for all browsers */
    width: -moz-available;
    /* Firefox prefix */
    width: -webkit-fill-available;
    /* Chrome, Edge, Safari prefix */
    width: stretch;
    /* Future standard */
}

.carousalControl img {
    cursor: pointer;
}

#dotIndicators {
    display: flex;
    gap: 8px;
}

#dotIndicators img {
    height: 8px;
}

#thumbnailImages {
    cursor: pointer;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: stretch;
    width: fit-content;
    min-height: 200px;
    gap: 30px;
    margin-top: 30px;
}

#thumbnailImages img {
    width: 100%;
    height: 100%;
    max-width: 104px;
    max-height: 130px;
}

.thumbnailCurrent {
    border: 2px solid black;
    padding: 2px;
    border-radius: 5px;
}

/* Product Description and order section */
#productName {
    margin-top: 0;
    margin-bottom: 6px;
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #032E15;
}

#productName img span {
    font-family: Inter;
    font-weight: 300;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: normal;
    color: #032E15;
}

#prodDesc {
    font-weight: 300;
    font-size: 16.18px;
    line-height: 100%;
    letter-spacing: normal;
    text-align: justify;
    color: #032E15;
    margin-top: 20px 0 31px;
}

#descSection {
    width: 100%;
    max-width: 610px;
    height: auto;
}

#mostPopHead {
    width: 100%;
    height: 43.48px;
    border-width: 1.01px;
    border-top-left-radius: 6.07px;
    border-top-right-radius: 6.07px;
    background: linear-gradient(270deg, #032E15 0%, #008236 51.92%, #00C950 100%);
    border: 1.01px solid #B8B8B8;
    color: #FFFFFF;
    text-align: center;
    align-content: center;
}

.fragranceOptions {
    display: inline-flex;
    gap: 8px
}

.fragranceChoice{
    display: inline-flex;
    border: none;
    gap: 8px;
    padding: 0px;
    margin: 0px;
}

.chooseFragrance {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    max-width: 127px;
    height: 145.89px;
    font-family: Inter;
    font-weight: 300;
    font-size: 13.2px;
    line-height: 100%;
    letter-spacing: normal;
    text-align: justify;
    background: #F9F9F9;
    border-radius: 5px;
}

.bestSellerIcon {
    position: absolute;
    top: 45px;
    left: 67px;
}

.chooseFragrance div:nth-child(1) {
    display: inline-flex;
    align-items: center; /* This centers them vertically */
    /* gap: 8px;            This adds a nice consistent space between them */
}

.chooseFragrance div:nth-child(2) {
    width: 100%;
    height: auto;
    max-width: 127px;
    max-height: 127px;
    border-radius: 5px;
    margin-bottom: 20px;
    text-align: center;
}

.chooseFragrance label {
    font-family: Inter;
    /* background: linear-gradient(90deg, #9E6718 0%, #FFB545 100%); */
    background-clip: text;
    -webkit-background-clip: text;
    /* Required for older Chrome/Safari versions */
    color:#919798 !important;
    cursor: pointer;
    font-size: 13px !important;
    font-weight: 300;
}

.formRadio {
    max-width: 609.96px;
    width: auto;
    height: auto;
    border-radius: 6.07px;
    background: #FFFFFF;
    border: 1.01px solid #B8B8B8;
    margin-bottom: 11px;
}

.formRadio input {
    width: 17px;
    height: 17px;
    margin-right: 10px;
    top: 804.24px;
    left: 22.18px;
    border-width: 0.81px;
    border: 0.81px solid #00C950;
    /* border-image-source: linear-gradient(180deg, rgba(3, 46, 21, 0.6) 0%, rgba(1, 102, 48, 0.6) 100%); */
    /* background-image:
        radial-gradient(white, white),
        linear-gradient(135deg, #032E15, #016630); */
    /* background-origin: border-box;
    background-clip: content-box, border-box; */
    cursor: pointer;
}

.formRadio input[type="radio"] {
    appearance: auto;
}

.formRadio input[type="radio"] {
    accent-color: #0D542B;
}

.formRadio label {
    width: auto;
    font-family: Inter;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.9px;
    vertical-align: middle;
    color: #032E15;
}

.formRadio hr {
    width: 100%;
    height: 0px;
    top: 106.19px;
    left: 53.23px;
    border-width: 1.01px;
    border: 3.01px solid #919798;
    margin-top: -5px;
    margin-left: 20px;
}

.labelSize {
    font-size: 17px;
}

.radioRow {
    display: flex;
    align-items: center;
    gap: 6px;
}

label {
    vertical-align: middle;
}

.formRadioCollapsed {
    height: 56.63px;
}

#singleSubscription,
#doubleSubscription {
    display: block;
    height: auto;
    margin: 0px 40px;
}

.subscriptionHeader {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    height: inherit;
}

.subscriptionHeader div {
    display: flex;
    align-items: center;
}

.priceTag {
    font-family: Inter;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.9px;
    vertical-align: bottom;
}

.strikedPrice {
    font-family: Inter;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.9px;
    text-decoration: line-through;
    margin-left: 10.11px;
    color: #B8B8B8;
}

.wrapFull33 {
    width: 33%;
}

.wrapFull66 {
    width: 66%;
}

#collectionDetails {
    margin: 126px 63px;
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
    gap: 33px;
}

#collectionText {
    display: flex;
    flex-direction: column;
    max-width: -webkit-fill-available;
    height: auto;
    gap: 15px;
    min-width: 50%;
    font-family: Inter;
    font-weight: 300;
    font-size: 16.18px;
    line-height: 150%;
    letter-spacing: normal;
    color: #032E15;
    /* padding-right: 40px; */
}

#collectionHead {
    font-family: Inter;
    font-weight: 600;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #032E15;
    margin-bottom: 33px;
}

.collectionExpandable {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: auto;
    /* height: 72px; */
    /* gap: 99px; */
    border-radius: 8px;
    border-width: 1px;
    padding: 10px 32px;
    border: 1px solid #CDCDCD;
}

.collectionExpandable img {
    position: relative;
    right: 20px;
    cursor: pointer;
}

.secHead {
    font-family: Inter;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
}

#collectionImg {
    width: -webkit-fill-available;
}

.specialHandle {
    justify-content: center;
}

#collectionImg img {
    width: 100%;
    height: auto;
    border-radius: 30px;
}

.subscriptionBody {
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: height 1.5s ease, opacity 0.25s ease, transform 0.25s ease;
    transform: translateY(-6px);
}

.formRadio.expanded .subscriptionBody {
    opacity: 1;
    transform: translateY(0);
}

.selectFrag {
    font-family: Inter;
    font-weight: 300;
    font-size: 16.18px;
    line-height: 100%;
    letter-spacing: normal;
    text-align: justify;
    color: #032E15;
}

.fragranceSelection {
    margin-left: 0px;
}

.fragOptions {
    display: inline-flex;
    /* flex-wrap: wrap; */
    gap: 8px;
    margin-top: 16px;
    width: -webkit-fill-available;
}

.inclFrags {
    border-radius: 6px;
    border: 1.01px solid #919798;
    padding: 10px;
    text-align: center;
}

.inclFrags p {
    margin: 0;
    font-family: Inter;
    font-weight: 300;
    font-size: 16.18px;
    line-height: 100%;
    letter-spacing: normal;
    text-align: justify;
    color: #6F7577
}

.inclFrags img {
    max-width: 84px;
    width: 100%;
    height: auto;
    max-height: 220px;
    text-align: center;
    /* margin: 0px 50px; */
}

.shortImage {
    width: 70px;
}

.inclFrags div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    margin: 15px 0px;
}

.customBold {
    font-weight: 700;
    color: #032E15;
}

.sealCheck {
    width: 12px;
    height: 12px;
    top: 0.88px;
    left: 0.88px;
}

.checkPromises {
    font-family: Inter;
    font-weight: 300;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.9px;
    text-align: justify;
    text-transform: capitalize;
    margin: 20px 0;
}

.checkPromises p {
    margin: 8px 0;
}

#perfumeDoubleSub1 {
    display: inline-flex;
}

#perfumeDoubleSub2 {
    display: inline-flex;
}

#addToCartBtn {
    width: 100%;
    max-width: 610px;
    height: auto;
    margin-top: 10px;
    border-radius: 505.64px;
    padding-top: 12.14px;
    padding-right: 24.27px;
    padding-bottom: 12.14px;
    padding-left: 24.27px;
    border-bottom-width: 1.01px;
    color: #FFFFFF;
    background: linear-gradient(180deg, #032E15 0%, #016630 100%);
    border: none;
    font-family: Inter;
    font-weight: 500;
    font-size: 18.2px;
    line-height: 28px;
    letter-spacing: 0px;
    cursor: pointer;
}

#addToCartBtn:hover{
    transform: translateY(-2px);
    box-shadow: 0px 1px 5px 01px #666666;
    transition: transform 0.25s ease;
}

/* RIBBON STYLES */

#statsRibbon {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: linear-gradient(180deg, #032E15 0%, #016630 100%);
    color: #FFFFFF;
    max-height: 200px;
    padding: 32px 100px;
    gap: 108px;
    /* margin-top: 126px; */
}

.stats {
    text-align: center;
}

.dataStats {
    font-weight: 700;
    font-size: 40px;
    text-box: trim-both cap alphabetic;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;

}

.statsDesc {
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
}

/* GTG Choice styles */

#gtgChoice {
    margin: 63px 63px;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
}

#choiceHead {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}

#gtgTableHead {
    font-family: Inter;
    font-weight: 300;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
}

.tableHead {
    font-family: Inter;
    font-weight: 300;
    font-size: 12px;
    line-height: 19.16px;
    letter-spacing: 0px;
    text-align: center;
    color: #666666;
}

#dashed {
    font-family: Oxanium;
    font-weight: 300;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    color: #032E15;
    margin: 30px 0 10px;
}

#dashed-white {
    font-family: Oxanium;
    font-weight: 300;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    color: inherit;
    margin: 30px 0 10px;
}

#gtgChoiceLine {
    font-family: Inter;
    font-weight: 600;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    color: #032E15;
}

#tryBtn {
    font-family: Inter;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0px;
    width: 194.54px;
    height: 56.27px;
    border-radius: 505.64px;
    padding: 12.14px 24.27px;
    margin: 80px 0 30px;
    border-bottom-width: 1.01px;
    background: linear-gradient(180deg, #032E15 0%, #016630 100%);
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}

#tryBtn:hover{
    transform: translateY(-2px);
    box-shadow: 0px 01px 5px 01px #666666;
    transition: transform 0.25s ease;
}

/* TABLE STYLES */

table {
    border-collapse: collapse;
    max-width: 950px;
    width: 100%;
    border: none;
}

table th,
table td {
    border: none;
    padding: 10px 12px;
    text-align: center;
    /* adjust to taste */
}

table tr {
    border-bottom: 1px dashed #bcbcbc;
    height: 50px;
    /* change color as needed */
}

table tr:first-child {
    border-bottom: none;
    /* optional */
}

table tr:first-child,
table td:first-child {
    /* Override alignment for the first column */
    text-align: left;
}

.rowHead {
    font-family: Inter;
    font-weight: 700;
    font-size: 16px;
    line-height: 19.16px;
    letter-spacing: 0px;
    color: #666666;
}

th:nth-child(2),
td:nth-child(2) {
    background-color: #F0FDF4;
}



/* FOOTER STYLES */

#footer {
    background: #032E15;
    padding: 70px 65px;
}

#footer div {
    /* min-width: 17vw; */
    min-height: 55px;
    top: 75px;
    left: 81px;
}

#logoGTGFooter {
    font-family: Inter;
    font-weight: 700;
    font-size: 42.32px;
    line-height: 100%;
    letter-spacing: normal;
    color: #FFFFFF;
}

#contentFrame {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    color: #FFFFFF;
}

.footerSection {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footerSection a {
    display: flex;
    color: #ffffff;
    text-decoration: none;
    padding: 8px 0px;
    font-family: 'Oxanium';
    font-weight: 300;
    font-size: 14.16px;
    line-height: 150%;
    letter-spacing: normal;

}

.footerSection a:hover{
    transform: translateY(-2px);
    transition: transform 0.25s ease;
    /* animation: myAnimate 0.5s; */
}

@keyframes myAnimate{
    0% { transform: translateY(0px);}
    100%   { transform: translateY(-2px);}
}

.footerSection a img {
    margin-right: 12px;
    width: 25px;
}

#footerSubframe {
    display: flex;
    width: 48%;
    height: 150px;
    /* flex-wrap: wrap; */
    justify-content: flex-start;
    gap: 100px;
}

#footerSubframe_1 {
    color: #FFFFFF;
    min-width: 40%;
}

#footerSubTag {
    font-family: Inter;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: normal;
    margin-bottom: 20px;
}

#footerSubtag_1 {
    font-family: Oxanium;
    font-weight: 300;
    font-size: 12.14px;
    line-height: 150%;
    letter-spacing: normal;
}

#footerSubtag_1 span {
    font-family: Oxanium;
    font-weight: 300;
    font-size: 12.14px;
    line-height: 150%;
    letter-spacing: normal;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: auto;
    margin-top: -10px;
}

#footerEmail {
    width: 318px;
    height: 22px;
    gap: 8.09px;
    border-width: 1.01px;
    padding: 12.14px;
    border: 1.01px solid #FFFFFF;
    font-family: Inter;
    font-weight: 300;
    font-size: 16.18px;
    line-height: 150%;
    letter-spacing: normal;
    padding: 12.14px;
    margin-right: 8.09px;
}

#footerSubscribe {
    width: 130px;
    height: 48px;
    gap: 8.09px;
    padding: 12.14px 24.27px;
    font-family: Inter;
    font-weight: 700;
    font-size: 16.18px;
    line-height: 150%;
    letter-spacing: normal;
    border: none;
    background-color: #653B09;
    color: #FFFFFF;
    cursor: pointer;
}

#footerSubscribe:hover {
    /* transform: translateY(-2px); */
    box-shadow: 0px 0px 5px 01px #00C950;
    transition: transform 0.65s ease;
}
input[type=email] {
    background-color: #032E15;
    color: white;
}

input[type=email]:focus {
    border: 1.01px solid #fff;
}

input[type=email]::placeholder {
    color: #FFFFFF;
    font-family: Inter;
    font-weight: 300;
    font-size: 16.18px;
    line-height: 150%;
    letter-spacing: normal;
}

.heart {
    color: #e25555;
    display: inline-block;
    animation: heartbeat 1.5s infinite;
}

@keyframes heartbeat {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

#footerCredit {
    color: #ffffff;
    font-size: inherit;
    text-align: center;
}

#footerCredit a {
    color: #ffffff;
}